Subject: Re: HAMMER DIES AGAIN and AGAIN and.......

From: [email-masked] (George Dixon)
Date: Fri, 26 Jan 1996 14:32:32 -0500

Two thoughts,

There are many dies that have specialized uses that are not centered.  Half
and half dies do convey an uneven force to the ram. However, judging from
the hammers I've seen and run I do not think that the wear is such an issue
compared to the functional advantage of that type of die.

On smaller hammers, 25 pound mechanical types, it is very easy to fabricate
the dies.  I have fullering and drawing dies on a 25lb that are fabricated.
The "dove-tail" is made of a solid bar of mild steel belt sanded to fit
the dovetail shape with a forged taper wedge.  On top of the mild steel I
welded a 1" round piece of S1 as long as the die. The round-to-square
interface makes a perfect welding set-up.  (I belt sanded the S1 drawing
dies down some to make the top more eliptical. The fullering set I left
round and they work well for prepping stock for die forging.) Then I heat
treated the whole thing like I do S1 chisels, bright orange into brine, no
tempering.  The top die is made the same way, they have held up for four
years without a problem.

I have also fabricated the dovetails for my 50 and 100 lb hammers for
special plates and tooling, it's much quicker than forging, especially for
short run applications.     These dovetails  are built up out of solid bar
and flat stock to achieve the shape rather than belt sanding since they are
so much larger.
                    George Dixon